uuid: 02bbf66d-134b-47f7-8c67-eb0e5a4d4ad2
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: iyLRvO9z5oh_lQcktIC1MarwBwSMFy4rq-08fWd5WCc
name: Action
type: action
description: 'An <em>action</em> is a specific, single action a user can take.'
help: null
new_revision: true
preview_mode: 1
display_submitted: false
